This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236471 - Kernel 2.6.20-1.2944.fc6xen crashes after boot
Kernel 2.6.20-1.2944.fc6xen crashes after boot
Status: CLOSED DUPLICATE of bug 234008
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eduardo Habkost
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-14 15:34 EDT by Itamar Reis Peixoto
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 10:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kernel oops details. (10.38 KB, text/plain)
2007-04-19 03:48 EDT, Naresh
no flags Details

  None (edit)
Description Itamar Reis Peixoto 2007-04-14 15:34:02 EDT
Description of problem:
my machine (dom0) is crashing after boot


login: (XEN) (file=extable.c, line=77) Pre-exception: ff1619f4 -> ff163ce3
(XEN) (file=traps.c, line=1518) GPF (4814): ff163d28 -> ff163d39
(XEN) (file=traps.c, line=1518) GPF (0000): ff161ba1 -> ff161cba
(XEN) domain_crash_sync called from entry.S (ff163d78)
(XEN) Domain 0 (vcpu#0) crashed on cpu#0:
(XEN) ----[ Xen-3.0.3-0-1.2944.fc6  x86_32p  debug=n  Not tainted ]----
(XEN) CPU:    0
(XEN) EIP:    4817:[<c1ebcee4>]
(XEN) EFLAGS: 40690fed   CONTEXT: guest
(XEN) eax: 00000000   ebx: c04013a7   ecx: 00000061   edx: 00000246
(XEN) esi: c04080fa   edi: c1ec2500   ebp: ffffffff   esp: c073425a
(XEN) cr0: 8005003b   cr4: 000006f0   cr3: 03df7000   cr2: b7f8c000
(XEN) ds: 0000   es: 0000   fs: 0000   gs: 0000   ss: 0000   cs: 4817
(XEN) Guest stack trace from esp=c073425a:
(XEN)    00000000 00000000 00000000 00000000 eda80000 45b4c03a edb0c073 45bcc03a
(XEN)    9314c073 9314c0fa 046dc0fa 00010000 00010000 00000000 00000000 00000000
(XEN)    00000000 10000000 00000000 00020000 b1600000 f5cc3c4e b1603963 f5cc3c4e
(XEN)    b1603963 f5cc3c4e 000c3963 00000000 00000000 00000000 00018080 4ead0000
(XEN)    ffffdead ffffffff 0001ffff 00010000 4ead0000 ffffdead ffffffff 42f8ffff
(XEN)    42f8c073 0000c073 00010000 4ead0000 ffffdead ffffffff 4314ffff 4314c073
(XEN)    f980c073 9ea0c06e d400c061 0000ed7e 43300000 4264c073 0000c073 02200000
(XEN)    00000000 00000000 1eed0100 ffffdeaf ffffffff 0000ffff 00000000 00010000
(XEN)    435c0001 435cc073 0001c073 4ead0000 ffffdead ffffffff 0001ffff 00000000
(XEN)    00000000 9e600000 00d2c061 f9600002 0001c06e 4ead0000 ffffdead ffffffff
(XEN)    439cffff 439cc073 0000c073 00000000 00000000 43b00000 43b0c073 0000c073
(XEN)    00000000 00000000 00000000 00000000 43cc0000 43ccc073 0001c073 00010000
(XEN)    4ead0000 ffffdead ffffffff 43e8ffff 43e8c073 0000c073 00000000 00000000
(XEN)    00000000 00000000 00000000 00000000 00000000 0a3c0000 20acc0f9 fc4cc0c6
(XEN)    21f4ed7a 81f4ed79 81f4ed7c 0423ed7c 00010000 00010000 00000000 00000000
(XEN)    00000000 00000000 10000000 00000000 00000000 b1600000 ba743c4e b16037f5
(XEN)    ba743c4e b16037f5 ba743c4e 000c37f5 00000000 00000000 00000000 00018124
(XEN)    4ead0000 ffffdead ffffffff 0001ffff 00010000 4ead0000 ffffdead ffffffff
(XEN)    449cffff 449cc073 0000c073 00010000 4ead0000 ffffdead ffffffff 44b8ffff
(XEN)    44b8c073 f980c073 9ea0c06e d400c061 0000ed7e 44d40000 4408c073 0000c073
(XEN) Domain 0 crashed: rebooting machine in 5 seconds.



Version-Release number of selected component (if applicable):
xen-libs-3.0.3-8.fc6
kernel-xen-2.6.20-1.2944.fc6
xen-3.0.3-8.fc6

How reproducible:
boot machine
Comment 1 Naresh 2007-04-19 03:48:43 EDT
Created attachment 152983 [details]
kernel oops details.

kernel panic, which restarts the fc6 system continously.

Linux version 2.6.20-1.2944.fc6xen (brewbuilder@hs20-bc2-2.build.redhat.com)
Comment 2 Eduardo Habkost 2007-05-16 10:50:06 EDT
As this bug shows the same crash stack trace of bug #234008, marking it as 
duplicate.

If after #234008 is closed, problems persist, this bug may be reopened.

*** This bug has been marked as a duplicate of 234008 ***

Note You need to log in before you can comment on or make changes to this bug.